-- ----------------------------------------------------------------------------------
-- Add columns to cehior_auth_proj_test_user so we can tell if user has project roles
-- ----------------------------------------------------------------------------------
ALTER TABLE cehior_auth_proj_test_user 
ADD COLUMN role_project 	CHAR(1) NOT NULL DEFAULT "" AFTER testcontainer,
ADD COLUMN role_oneclick	CHAR(1) NOT NULL DEFAULT "" AFTER role_project,
ADD COLUMN role_su53		CHAR(1) NOT NULL DEFAULT "" AFTER role_oneclick;
